<div #header slot="header" (click)="setExpand()">
  <section>{{ number }}</section>
  <section>{{ text }}</section>
  <img
    #expand
    ngSrc="../../../../assets/expand-arrow-icon-wallet.svg"
    width="25"
    height="25"
    alt="expand" />
  <img
    #collapsed
    id="collapsed"
    ngSrc="../../../../assets/collapse-arrow-icon-wallet.svg"
    width="25"
    height="25"
    alt="collapsed" />
</div>
